## cl-plplot 0.6.0

=== debian/changelog ===
cl-plplot (0.6.0-4) unstable; urgency=low

  * Standards version 3.9.4.
  * Fixed documentation (Closes: #711756).

 -- Philipp Benner <philipp@debian.org>  Sun, 23 Jun 2013 11:15:14 +0000

cl-plplot (0.6.0-3) unstable; urgency=low

  * Fixed override disparities.
  * Standards version 3.9.2.

 -- Philipp Benner <philipp@debian.org>  Wed, 08 Jun 2011 08:47:16 +0000

cl-plplot (0.6.0-2) unstable; urgency=low

  * Fixed test.pl (Closes: #628321).
  * Omitting initial article in the description synopsis.

 -- Philipp Benner <philipp@debian.org>  Tue, 07 Jun 2011 19:22:52 +0000

cl-plplot (0.6.0-1) unstable; urgency=low

  * New upstream release.
  * Removed DM-Upload-Allowed.
  * Standards version 3.9.1.

 -- Philipp Benner <philipp@debian.org>  Sun, 06 Feb 2011 18:05:35 +0000

cl-plplot (0.5.0-5) unstable; urgency=low

  * Made package compatible with common-lisp-controller 7.0
    (Closes: #569433).

 -- Philipp Benner <philipp@debian.org>  Fri, 12 Feb 2010 21:48:25 +0000

cl-plplot (0.5.0-4) unstable; urgency=low

  * New maintainer e-mail address.
  * Standards version 3.8.3.
  * Using (clc:with-clc-active ...) to load cffi with the new
    common-lisp-controller (Closes: #518744).
  * Added README.Debian to show how to load this package
    with common-lisp-controller >= 6.21.

 -- Philipp Benner <philipp@debian.org>  Fri, 01 Jan 2010 19:08:15 +0000

cl-plplot (0.5.0-3) unstable; urgency=low

  * Fixed command-with-path-in-maintainer-script in prerm and postinst.
  * Standards version 3.8.0.

 -- Philipp Benner <pbenner@uni-osnabrueck.de>  Sun, 25 Jan 2009 11:50:35 +0000

cl-plplot (0.5.0-2) unstable; urgency=low

  * Changed the doc-base section according to the new policy.

 -- Philipp Benner <pbenner@uni-osnabrueck.de>  Mon, 31 Mar 2008 10:30:33 +0200

cl-plplot (0.5.0-1) unstable; urgency=low

  * New Upstream Version.

 -- Philipp Benner <pbenner@uni-osnabrueck.de>  Sat, 08 Mar 2008 10:11:41 +0100

cl-plplot (0.4.0-3) unstable; urgency=low

  * Now using makeinfo to generate html documentation.
  * debian/control: Section optional.

 -- Philipp Benner <pbenner@uni-osnabrueck.de>  Wed, 16 Jan 2008 18:56:59 +0100

cl-plplot (0.4.0-2) unstable; urgency=low

  * New maintainer e-mail address.
  * New GIT repository.
  * Changed maintainer to Debian Common Lisp Team.
  * debian/copyright: UTF-8 encoding.
  * debian/control: Standards version 3.7.3.
  * debian/control: Added DM-Upload-Allowed: yes.
  * debian/rules: Removed bashism (Closes: #459057).

 -- Philipp Benner <pbenner@uni-osnabrueck.de>  Mon, 14 Jan 2008 19:04:13 +0100

cl-plplot (0.4.0-1) unstable; urgency=low

  * Initial release (Closes: #451975).

 -- Philipp Benner <mail@philipp-benner.de>  Mon, 26 Nov 2007 11:56:33 +0100
