=== debian/control ===
Source: cl-plplot
Section: lisp
Priority: optional
Maintainer: Debian Common Lisp Team <pkg-common-lisp-devel@lists.alioth.debian.org>
Uploaders: Philipp Benner <philipp@debian.org>
Build-Depends: debhelper (>= 5), texlive-latex-base, texinfo, texi2html,
 sbcl, cl-cffi, libplplot-dev
Standards-Version: 3.9.4
Vcs-Browser: http://git.debian.org/?p=pkg-common-lisp/cl-plplot.git
Vcs-Git: http://git.debian.org/git/pkg-common-lisp/cl-plplot.git/
Homepage: http://common-lisp.net/project/cl-plplot/

Package: cl-plplot
Architecture: all
Depends: ${misc:Depends}, common-lisp-controller (>= 7.0), cl-cffi, libplplot-dev
Description: CFFI based interface to the PLplot scientific plotting library
 Cl-plplot provides a CFFI based interface to the PLplot graphics 
 library. The PLplot graphics library supports the drawing of many different 
 types of 2D and 3D graphs using a large variety of output devices including
 X11, postscript and png. PLplot can also be used to make scaled drawing,
 or diagrams.
 .
 At present, cl-plplot consists of two packages, one is low-level interface 
 to the PLplot library and the other is high-level plotting interface that 
 attempts to make using PLplot with Lisp easier.
