=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

clc-base=usr/share/common-lisp
clc-src=$(clc-base)/source
clc-systems=$(clc-base)/systems

build-arch: build
build-indep: build
build: build-stamp
build-stamp:
	dh_testdir

#	# build documentation
	cd doc && texi2pdf cl-plplot-manual.texinfo
	cd doc && makeinfo --html --no-split -o cl-plplot-manual.html cl-plplot-manual.texinfo

#	# test the interface
	@echo "[ Testing the cl-plplot interface... ]"
	echo '(load "debian/test.lisp")' | sbcl --noinform --disable-debugger
	@echo "[ Done ]"

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	$(RM) doc/*.aux
	$(RM) doc/*.cp
	$(RM) doc/*.cps
	$(RM) doc/*.fn
	$(RM) doc/*.html
	$(RM) doc/*.ky
	$(RM) doc/*.log
	$(RM) doc/*.pdf
	$(RM) doc/*.pg
	$(RM) doc/*.toc
	$(RM) doc/*.tp
	$(RM) doc/*.vr

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	dh_install src/system $(clc-src)/cl-plplot/src/
	dh_install src/window $(clc-src)/cl-plplot/src/
	dh_install cl-plplot.asd $(clc-src)/cl-plplot/
	dh_link $(clc-src)/cl-plplot/cl-plplot.asd $(clc-systems)/cl-plplot.asd

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installexamples
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
