=== debian/watch ===
version=3

http://common-lisp.net/project/cl-plplot/ cl-plplot-(.*)\.tar\.gz
